<app-sub-menu-label>
  <b>REGIONS OF INTEREST</b>
</app-sub-menu-label>
<mat-divider></mat-divider>
<app-regions-of-interest
    [jobRoiEntities]="(jobRoiEntities$|async)"
    [jobsSelections]="(jobsSelections$|async)"
    [selectedRoi]="(selectedAnnotation$|async)"
    (zoomToAnnotation)="onZoomToAnnotation($event)"
    (changeJobSelection)="onJobSelectionChanged($event)"
    (roiClicked)="onRoiClicked($event)"
    (stopRunningJob)="onStopRunningJob($event)">
</app-regions-of-interest>
